Jump to content

Archived

This topic is now archived and is closed to further replies.

Leimi

Garder tous les SDK installés ?

Recommended Posts

Hello,

Question un peu bête peut-être :

Si on veut faire en sorte qu'une application soit fonctionnelle sur Android 1.5/1.6/2.1, faut-il avoir les 3 SDK installés simultanément ?

Je suppose que si je désinstalle les SDK 1.5 et 1.6 je ne pourrais plus utiliser les émulateurs de ces versions ?

Share this post


Link to post
Share on other sites





×
×
  • Create New...